fieldLayouts:
  1d192f95-66cd-460b-b455-73d801a28fea:
    tabs:
      -
        elements:
          -
            fieldUid: 0e52c7c8-a70d-4931-a804-0c36f27cec62 # Logo
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 9f97b903-958e-4bba-b990-290d81c71086 # Teléfono Principal
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: aa41d776-2475-42a5-812b-2297ea7e5201 # Correo Principal
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: b2a4df28-0dcc-4b99-bf80-37d533e18fca # Dirección Principal
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: aff793c2-6083-4aa0-a250-fc9c8649b7e0 # Dirección Secundaria
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: c0aaa70d-18b2-47b6-b607-212cce31439e # Foto agente
            instructions: ''
            label: ''
            required: '1'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: a771e795-6c25-4192-bddc-58d472e38393 # Número Whatsapp
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 04b3d282-8605-4f61-9df4-7e392c1ce4f7 # Mensaje Whatsapp
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: 'Datos Contacto'
        sortOrder: 1
handle: menu
name: Menu
